.tooltip{
width: 200px; color:#333; font-weight:bold;
font:bold 11px/1.3 Arial,sans-serif;
text-decoration:none; text-align:left; padding:15px;}

.tooltip span.top{padding: 30px 18px 0;
    background: url("/images/BubbleTooltips/bt.gif") no-repeat top}

.tooltip b.bottom{padding:3px 18px 15px;color: #548912;
    background: url("/images/BubbleTooltips/bt.gif") no-repeat bottom}